#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue May 11 13:50:00 PDT 2021
maven-metadata-placeholderapi.xml.error=
maven-metadata-redprotect-repo.xml.error=
maven-metadata-md5.xml.error=
maven-metadata-dynmap.xml.lastUpdated=1620766197527
maven-metadata-MultiverseCore.xml.error=
maven-metadata-opencollab-snapshot-repo.xml.lastUpdated=1620766197964
maven-metadata-njol-repo.xml.lastUpdated=1620766200035
maven-metadata-sk89q.xml.lastUpdated=1620766197436
maven-metadata-placeholderapi.xml.lastUpdated=1620766197884
maven-metadata-njol-repo.xml.error=
maven-metadata-opencollab-snapshot-repo.xml.error=
maven-metadata-redprotect-repo.xml.lastUpdated=1620766198111
maven-metadata-jitpack.io.xml.error=
maven-metadata-sk89q.xml.error=
maven-metadata-Central.xml.error=
maven-metadata-elMakers.xml.lastUpdated=1620766197161
maven-metadata-dynmap.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1620766198213
maven-metadata-elMakers.xml.error=
maven-metadata-Central.xml.lastUpdated=1620766197291
maven-metadata-MultiverseCore.xml.lastUpdated=1620766197629
maven-metadata-md5.xml.lastUpdated=1620766197847
